@charset "UTF-8";

@font-face {
  font-family: "burkus-icons";
  src:url("fonts/burkus-icons.eot");
  src:url("fonts/burkus-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/burkus-icons.woff") format("woff"),
    url("fonts/burkus-icons.ttf") format("truetype"),
    url("fonts/burkus-icons.svg#burkus-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "burkus-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="dbicon-"]:before,
[class*=" dbicon-"]:before {
  font-family: "burkus-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dbicon-email:before {
  content: "a";
}
.dbicon-twitter:before {
  content: "b";
}
.dbicon-stitcher:before {
  content: "c";
}
.dbicon-share:before {
  content: "d";
}
.dbicon-play:before {
  content: "e";
}
.dbicon-more:before {
  content: "f";
}
.dbicon-itunes:before {
  content: "g";
}
.dbicon-googleplus:before {
  content: "h";
}
.dbicon-facebook:before {
  content: "i";
}
.dbicon-davidburkus-logo:before {
  content: "j";
}
